lack of python bindings for medit

Bug #275551 reported by ronny on 2008-09-28
6
Affects Status Importance Assigned to Milestone
medit (Ubuntu)
Undecided
Unassigned
pida (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: medit

the python bindings for medit aren't in ubuntu

its a nice to have for the pida ide as its a supported editing component

but pida requires python bindings for medit

Ali Afshar (aafshar) wrote :

This is a huge issue for us. Is anyone looking at it? If not we could try and patch the deb control stuff ourselves?

Ali Afshar (aafshar) on 2008-11-23
Changed in medit:
status: New → Confirmed
Changed in pida:
status: New → Confirmed
buster (ses-snoke) wrote :

yes, please add python bindings.
I really love gedit but pida has so much features and medit+pida would be awesome.

Jan Claeys (janc) wrote :

AFAICS there is no python module support in the latest medit release anymore?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers